<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="WeiXinWebClient.send" %>
<%@ Import namespace="FangPage.MVC" %>
<%@ Import namespace="WeiXinWebClient" %>

<script runat="server">
override protected void OnInitComplete(EventArgs e)
{
	/*方配软件技术有限公司，官方网站：http://www.fangpage.com，站点版本：V1.0*/
	base.OnInitComplete(e);
	int loop__id=0;

	Response.Write(ViewBuilder.ToString());
}
</script>
